Subject: Re: [PATCH] Add support for the MPC8349E-mITX-GP

From: Timur Tabi <[email-masked]>
Date: Mon, 29 Jan 2007 10:36:06 -0600

Kumar Gala wrote:

> I did this as well, I'm talking about the debug options being  
> different and USB support.  (Not simple diffs handled by make  
> menuconfig).

I can't explain those.  I didn't touch the USB or debug options when I changed 
the config for the ITX-GP.  I just changed the flash configuration.  Now that I 
think about it, I should probably have disabled SATA and a few other things that 
the ITX-GP is missing.

What do you suggest I do?  Should I just try it again?

-- 
Timur Tabi
Linux Kernel Developer @ Freescale